.sec-top{
	margin-top: 150px;
}

.float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 30px;
    top: 530px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float{
	margin-top:16px;
}

.pad1{
    margin-bottom: 20px;
}

.pad2{
    margin-bottom: 180px;
}
.pt-my-120 {
    padding-top: 10px;
}

.pad3{
    margin-bottom: 60px;
}

.mar1{ 
    margin-top: 40px;

}

.mt-30 {
    margin-top: 10px;
}

.product-item-title {
    font-size: 18px;
    line-height: 26px;
    display: block;
    font-family: "Roboto", sans-serif;
    color: #31512a;
    font-weight: 400;
}

.mb-30 {
    margin-bottom: 50px;
}



.header-2-top-bar .headerinfo a {
    color: #19771d;
}

.header-2-top-bar .headerinfo a i {
    color: #19771d;
}

.tit2 {
    font-size: 40px;
    line-height: 60px;
    text-align: center;
}

.tp-promo-info .tp-support h3 {
    font-size: 25px;
    line-height: 1.1;
    color: #ffffff;
}





@media only screen and (max-width: 600px) {
  .pad2{
    margin-bottom: 10px;
}
  }
}

